How to install libprimesieve6-dev on Debian 9 (Stretch)